PHP升级后出现的版本不一致问题

0

我的PHP版本之前是5.1的,要跑WOEKERMAN所以就升级到5.3了,我现在用phpinfo 打出来的版本是5.3的了应该是升级成功了的,可是当我使用命令php -v 却查看到的是
PHP 5.1.6 (cli) (built: Nov 6 2014 12:25:33)
版本信息
在PHP第一次安装完的时候我是直接yum install devel 安装的cli ,这个PHP 5.1.6(CLI) 是要如何升级才能到5.3以上

已邀请:

walkor

赞同来自:

你的系统有两个版本的php
whereis php
看下。


你可以用php的绝对路径去运行

要回复问题请先登录注册